mediatomb

Module for setting up MediaTomb, an open source (GPL) UPnP MediaServer
Ilja Bobkevic

Ilja Bobkevic

i11

8,689 downloads

8,556 latest version

4.1 quality score

Version information

  • 0.1.1 (latest)
  • 0.1.0
released Jul 3rd 2019
This version is compatible with:
  • RedHat, CentOS, Debian, Ubuntu

Start using this module

Documentation

i11/mediatomb — version 0.1.1 Jul 3rd 2019

puppet-mediatomb

Puppet module for setting up MediaTomb, an open source (GPL) UPnP MediaServer

Usage

  include mediatomb

Redhat family

Redhat binary compatible distributions currently has limited configuration options. None of the mediatomb::config::params values are used.

rpmforge repository is required for mediatomb installation. Consider including corresponding module (e.g. yum).

Example using example42/yum:

  include yum::repo::rpmforge